/*========================================================*/
/*            Solepartmenu CSS                            */
/*========================================================*/


@charset "utf-8";
/* CSS Document */

/* Main Menu */
.MainMenu_MenuContainer {
	border-left: #EFEEEE 0px solid; 
	border-bottom: #EFEEEE 0px solid;
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	cursor: pointer;
	cursor: hand; 
	color: #FFFFFF; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma;
	width:200px;
}
.MainMenu_MenuItemSel {
	border-left: #EFEEEE 0px solid; 
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	border-bottom:dotted 0px #F03EA3;
	cursor: pointer;
	cursor: hand; 
	color: #FF0000; 
	font-size: 12px;  /* !important */
	font-style: normal;
	font-weight: normal;  
	background-color: Transparent;
	font-family: "Calibri", Trebuchet MS, Arial; /* !important */
}
.MainMenu_MenuItem {
	border-left: #EFEEEE 0px solid; 
	border-top: #EFEEEE 0px solid;  
	border-right: #EFEEEE 0px solid;
	border-bottom: dashed  1px #B9B9B9;
	cursor: pointer;
	cursor: hand; 
	color: #FFFFFF; /* !important */
	font-size: 12px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: "Calibri", Trebuchet MS, Arial;
}
.MainMenu_MenuItemAct {
	cursor: pointer; 
	cursor: hand;
	border-bottom: dashed 1px #B9B9B9;
	color: #FFFFFF; /* !important */
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	background: url(bgsubover.gif) left top repeat-x;
	font-family: "Calibri", Trebuchet MS, Arial;
}
.MainMenu_MenuIcon {
	/*text-align: center; 
	width: 3px;
	height: 20px;
	border-top: #6F845D 0px solid;
	border-right: #6F845D 0px solid;
	border-left: #6F845D 0px solid;
	border-bottom: #6F845D 0px solid;
	background-color: Transparent;*/
	display:none;
}
.submenuitemselected{
	color:#FFFFFF;
	font-size:11px;
	font-weight: normal;
	padding-left: 1px;
	Margin:0px;
	background:transparent;
}
.MainMenu_SubMenu {
	margin:1px;
	/*background:#011121;*/
	background: url(bg-submenu.gif);
	border-top: #B9B9B9 1px solid;
	border-right: #B9B9B9 1px solid;
	border-left: #B9B9B9 1px solid;
	border-bottom: #B9B9B9 1px solid;
	
	/* Transparency in both IE & Firefox - But overall ares */
	/*
	filter:alpha(opacity=50);
    -moz-opacity:0.5;
    opacity: 0.5;
	/*

	/*filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=2,startColorStr=#ffffff,endColorStr=#FF0000);
	filter: Alpha(Opacity=70, FinishOpacity=100, Style=2);*/
}

.MainMenu_MenuBreak {
	border-bottom: #00ff00 0px solid; 
	border-left: #00ff00 0px solid; 
	border-top: #00ff00 0px solid;  
	border-right: #00ff00 0px solid; 
	background-color: transparent;
	height: 0px;
}
.MainMenu_MenuArrow {
	border-right: #EFEFEF 0px solid; 
	border-bottom: #EFEFEF 0px solid; 
	border-top: #EFEFEF 0px solid;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
}
.MainMenu_MenuBar { 
	cursor: hand; 
	height: 18px; 
	background-color: Transparent; 
}

/* ------- up status ------ */

.MainMenu_MenuItem TD { padding:0; margin:0; }

.MainMenu_MenuItem TD DIV DIV 
{
	background:url(up-left.gif) left top no-repeat;

	padding:0 14 0 14;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;
}
.MainMenu_MenuItem TD DIV DIV DIV{
	background:url(up-mid.gif) center top no-repeat;
	font-size:12px;
	font-family: "Calibri", Trebuchet MS, Arial;
	font-weight: bold;
	line-height:25px;
	color:#FFFFFF;
	
	height:25px;
	padding: 0 0 0 0;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;
}

.MainMenu_MenuItem TD DIV
{
	background:url(up-right.gif) right top no-repeat;

	margin:13 0 -13 0;
	_margin:-13 0 -13 0;
}


/* ------- over status ------ */

.MainMenu_MenuSelected TD { padding:0; margin:0; }

.MainMenu_MenuSelected TD DIV DIV 
{
	background:url(over-left.png) left top no-repeat;

	padding:0 14 0 14;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;

}
.MainMenu_MenuSelected TD DIV DIV DIV{
	background:url(over-mid.png) center top no-repeat #282629;
	font-size:12px;
	font-family: "Calibri", Trebuchet MS, Arial;
	font-weight: bold;
	line-height:25px;
	color:#FFFFFF;
	
	height:25px;
	padding: 0 0 0 0;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;
}

.MainMenu_MenuSelected TD DIV
{
	background:url(over-right.png) right top no-repeat;

	margin:13 0 -13 0;
	_margin:-13 0 -13 0;
}

/* ------- active status ------ */

.MainMenu_MenuSelectedRoot TD { padding:0; margin:0; }

.MainMenu_MenuSelectedRoot TD DIV DIV 
{
	background:url(active-left.png) left top no-repeat;

	padding:0 14 0 14;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;
}
.MainMenu_MenuSelectedRoot TD DIV DIV DIV{
	background:url(active-mid.png) center top no-repeat #282629;
	font-size:12px;
	font-family: "Calibri", Trebuchet MS, Arial;
	font-weight: bold;
	line-height:25px;
	color:#FFFFFF;
	
	height:25px;
	padding: 0 0 0 0;

	margin:-13 0 -13 0;
	_margin:-13 0 -13 0;
}

.MainMenu_MenuSelectedRoot TD DIV
{
	background:url(active-right.png) right top no-repeat;

	margin:13 0 -13 0;
	_margin:-13 0 -13 0;
}


/*------------------------- End -------------------------*/





